@charset "iso-8859-1";
body{
	background-image:url(../img/bg_home.jpg);
}
#tk-main #body{
	position:relative;
	width:600px;
	min-height:100%;
	height:auto!important;
	height:100%;
	right:50%;
	left:50%;
	margin:0 -300px 0 -300px;
	background-image:url(../img/bg_home_body.jpg);
}
#tk-main{
	position:relative;
	z-index:0;
	width:960px;
	right:50%;
	left:50%;
	margin:0 -480px 0 -480px;
}
#tk-main #body #header{
	width:600px;
	height:89px;
	background-image:url(../img/bg_home_body_header.jpg);
	padding-top:129px;
}
#tk-main #body #header h1{
	width:600px;
	height:69px;
	background-image:url(../img/home_h1.jpg);
	font-size:1px;
	line-height:1px;
}
#tk-main #body #header h1 span{
	visibility:hidden;
}
#tk-main #body #arte{
	width:600px;
	height:603px;
	background-color:#FFF;
}
#tk-main #body #menu{
	width:600px;
	height:400px;
	margin-top:20px;
}
#tk-main #body #menu ul li{
	width:600px;
	height:69px;
	margin-bottom:20px;
}
#tk-main #body #menu ul li a{
	display:block;
	width:600px;
	height:69px;
	background-position:0 0;
	text-decoration:none;
	font-size:1px;
	line-height:1px;
}
#tk-main #body #menu ul li a:link{ background-position:0 0;}
#tk-main #body #menu ul li a:hover{ background-position:0 -69px;}
#tk-main #body #menu ul li a:active{ background-position:0 -138px;}
#tk-main #body #menu ul li#about a{ background-image:url(../img/home_menu_about.jpg);}
#tk-main #body #menu ul li#portfolio a{ background-image:url(../img/home_menu_portfolio.jpg);}
#tk-main #body #menu ul li#blog a{ background-image:url(../img/home_menu_blog.jpg);}
#tk-main #body #menu ul li a span{
	visibility:hidden;
}